stages:
  - build
  - test

#include:
#  - template: Security/Dependency-Scanning.gitlab-ci.yml

# 🤚 the path of the template is subject to change
include:
  - template: Security/Dependency-Scanning.gitlab-ci.yml


gemnasium-dependency_scanning:
  tags: [ saas-linux-large-amd64 ]
  rules:
    - if: $CI_COMMIT_BRANCH == "main"
    - if: $CI_MERGE_REQUEST_IID

# 🤚 the rules are not anymore mandatory
# tags are only if you use GitLab.com

dummy-job:
  tags: [ saas-linux-large-amd64 ]
  stage: test
  script:
    - echo "👋 hello world 🌍"


